anim = cAnimations("gui00", false)
node = anim:Create("base", 3600)
node:AddSurface("wheel01", 0)
node:AddSurface("wheel02", 0)
node:AddSurface("wheel03", 0)
node:AddSurface("wheel04", 0)
node:AddSurface("wheel05", 0)
node:AddSurface("ball", 0)